
# Payment Initiator

The person or party who initiated or triggered the payment.

## Enumeration

`PaymentInitiator`

## Fields

| Name | Description |
|  --- | --- |
| `CUSTOMER` | Payment is initiated with the active engagement of the customer. e.g. a customer checking out on a merchant website. |
| `MERCHANT` | Payment is initiated by merchant on behalf of the customer without the active engagement of customer. e.g. a merchant charging the monthly payment of a subscription to the customer. |

